<puzzle gridsizex="6" gridsizey="6" minsolvemoves="48" parsolvemoves="48">
    <environment name="temple4" />
    <board name="field_6x6" />
    <gfxset name="temple" />
    <block type="normal" id="1236">
        <pos>
            <x>0</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>1240</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk3</model>
    </block>
    <block type="normal" id="1237">
        <pos>
            <x>2</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>1238</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1238">
        <pos>
            <x>3</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>1237</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1239">
        <pos>
            <x>4</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>1243</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1240">
        <pos>
            <x>0</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1236</neighbor_n>
        <neighbor_s>1245</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1241">
        <pos>
            <x>1</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>1246</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1242">
        <pos>
            <x>2</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>1247</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1243">
        <pos>
            <x>4</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1239</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1244">
        <pos>
            <x>5</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>1250</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk3</model>
    </block>
    <block type="normal" id="1245">
        <pos>
            <x>0</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1240</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1246">
        <pos>
            <x>1</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1241</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1247">
        <pos>
            <x>2</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1242</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="player" id="1248">
        <pos>
            <x>3</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>1249</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="1249">
        <pos>
            <x>4</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>1248</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="normal" id="1250">
        <pos>
            <x>5</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1244</neighbor_n>
        <neighbor_s>1255</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1251">
        <pos>
            <x>0</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>1252</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk3</model>
    </block>
    <block type="normal" id="1252">
        <pos>
            <x>1</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>1253</neighbor_e>
        <neighbor_w>1251</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1253">
        <pos>
            <x>2</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>1252</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1254">
        <pos>
            <x>3</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>1257</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1255">
        <pos>
            <x>5</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1250</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1256">
        <pos>
            <x>2</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>1262</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1257">
        <pos>
            <x>3</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1254</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1258">
        <pos>
            <x>4</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>1259</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1259">
        <pos>
            <x>5</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>1258</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1260">
        <pos>
            <x>0</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>1261</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1261">
        <pos>
            <x>1</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>1260</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1262">
        <pos>
            <x>2</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>1256</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="1263">
        <pos>
            <x>4</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>1264</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="1264">
        <pos>
            <x>5</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>1263</neighbor_w>
        <model></model>
    </block>
    <block type="levelsolvedtrigger" id="1272">
        <pos>
            <x>6</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="1273">
        <pos>
            <x>0</x>
            <y>-1</y>
        </pos>
        <size>
            <x>6</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="1274">
        <pos>
            <x>0</x>
            <y>6</y>
        </pos>
        <size>
            <x>6</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="1275">
        <pos>
            <x>-1</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>6</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="1276">
        <pos>
            <x>7</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>6</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="1277">
        <pos>
            <x>6</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>2</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="wall" id="1278">
        <pos>
            <x>6</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>3</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
</puzzle>
